import axios from "axios";

const BACK_BASE_URL = "https://api.axicon.ir/"

const axiosParams = {
    withCredentials: true,
    baseURL: BACK_BASE_URL
}
axios.defaults.withXSRFToken = true
const axiosInstance = axios.create(axiosParams);

export default function GetCSRF() {
    return (
        axiosInstance.get("sanctum/csrf-cookie").then((response) => {
            return response
        }).catch((error) => {
            return error.response;
        })
    )
}